package cn.com.ctop.job.kuaishou.handler;


import cn.com.ctop.common.module.utils.HttpUtils;
import com.xxl.job.core.context.XxlJobHelper;
import com.xxl.job.core.handler.annotation.XxlJob;
import org.springframework.stereotype.Component;

/**
 * 达人补全定时
 */
@Component
public class CheckPromoterJob {

    @XxlJob("checkPromoterJob")
    public void execute() throws Exception {
        HttpUtils.httpGet("http://ruixuan.api.bjhcstszkj.cn/kuaishou/promoter/supplementInfo", null, null);
        XxlJobHelper.log(" --------达人补全，执行完成-------- ");
    }
}
